CWMVote Archive.PHP Remote File Include Vulnerability

Bugtraq ID: 21670
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 19 2006 12:00AM
Updated: Dec 19 2006 09:17PM
Credit: bd0rk and SOH-Crew are credited with the discovery of this vulnerability.
Vulnerable: cwm-design cwmVote 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus